@echo off
setlocal

set installDir=%~dp0..

echo.
echo Calculating tax...

set javaClass=com.ssa.tatest.taxprovider1.CalculateTax40Client
set javaFlags=%*
set classPathPrefix=%installDir%\lib\ow-tpbridge-test.jar
call "%installDir%"\bin\launchJava.bat
if errorlevel 1 (
 exit /b 1
)

endlocal
